#!/bin/sh

JAVA_HOME=/usr

TOP=`pwd`
PATH=$TOP/bin:$PATH; export PATH
export TOP

CLASSPATH=".:./lib/objects.jar:./lib/mms.jar"
for jar in `ls ext | grep '.jar'`
do
CLASSPATH=ext/${jar}:${CLASSPATH}
export CLASSPATH
done

for zip in `ls ext | grep '.zip'`
do
CLASSPATH=ext/${zip}:${CLASSPATH}
export CLASSPATH
done

echo "--------------------------------------------"
echo "Loading Metamorphosys ..."
echo "    [Please be patient and wait for MetamorphoSys to begin]"
echo "--------------------------------------------"
$JAVA_HOME/bin/java -Dfile.encoding=UTF-8 -Dscript_type=.csh -Dunzip.native=true -client -Xdock:name=MetamorphoSys -Xms300M -Xmx800M  -Dunzip.path=/usr/bin/unzip gov.nih.nlm.mms.WelcomeGUI
