#!/bin/sh
cd MMSYS
JAVA_HOME=/usr

CLASSPATH=".:./lib/objects.jar:./lib/mms.jar"
for jar in `ls ext | grep '.jar'`
do
CLASSPATH=ext/${jar}:${CLASSPATH}
export CLASSPATH
done

for zip in `ls ext | grep '.zip'`
do
CLASSPATH=ext/${zip}:${CLASSPATH}
export CLASSPATH
done

echo "--------------------------------------------"
echo "Loading Browser ..."
echo "    [Please be patient and wait for Browser to begin]"
echo "--------------------------------------------"
$JAVA_HOME/bin/java -Xdock:name="MetamorphoSys Browser" -Xms300M -Xmx800M -Dfile.encoding=UTF-8 gov.nih.nlm.mms.browser.RRFBrowserGUI
