#!/bin/sh
cd MMSYS
JAVA_HOME=jre/solaris

CLASSPATH=".:./lib/mms.jar:./lib/objects.jar"
for jar in `ls ext | grep '.jar'`
do
CLASSPATH=ext/${jar}:${CLASSPATH}
export CLASSPATH
done

for zip in `ls ext | grep '.zip'`
do
CLASSPATH=ext/${zip}:${CLASSPATH}
export CLASSPATH
done

echo "--------------------------------------------"
echo "Loading MRCXT Builder ..."
echo "    [Please be patient and wait for MRCXT Builder to begin]"
echo "--------------------------------------------"
$JAVA_HOME/bin/java -client -Xms300M -Xmx800M -Dfile.encoding=UTF-8 gov.nih.nlm.mms.cxt.MRCXTBuilderGUI
