

DROP TABLE IF EXISTS MRCONSO;
CREATE TABLE MRCONSO AS  
SELECT a.cui, a.lat, a.ts, a.lui, a.stt, a.sui, b.sab, b.tty, b.code, b.srl, a.str
FROM MRCON a, MRSO b
WHERE a.cui = b.cui
AND a.sui = b.sui;


CREATE INDEX X_MRCONSO_CUI ON MRCONSO(CUI);

CREATE INDEX X_MRCONSO_SUI ON MRCONSO(SUI);

CREATE INDEX X_MRCONSO_CODE ON MRCONSO(CODE);

CREATE INDEX X_MRCONSO_SAB ON MRCONSO(SAB);
